Subject: RE: Spill Center Test Calls
From: "Jake Cifizzari" <[email-masked]>
To: "'Saurabh Dadu'" <[email-masked]>
Cc: "'Tom Moses'" <[email-masked]>, "'Jeff Testa'" <[email-masked]>, "'Ashish Dabral'" <[email-masked]>
Date: Wed, 23 Dec 2020 07:29:16 -0500

Hello again, 

I should have included the time that I performed the tests. 

12/23/2020 00:14 Taiwan Mandarin - Not connected after 3 min - Fail

12/23/2020 00:17 Taiwan Mandarin - Not connected after 3 min 30 seconds. -
Fail

Thank you for your quick response!

Jake Cifizzari

Reporting  Assistant

[email-masked]

Office +1.978.568.1922 

Mobile +1.508.769.5711

1 Cabot Road, Suite 200

Hudson, MA  01749

 <http://www.spillcenter.com/> www.spillcenter.com

 

From: Saurabh Dadu [mailto:[email-masked]] 
Sent: Wednesday, December 23, 2020 7:28 AM
To: Jake Cifizzari
Cc: 'Tom Moses'; 'Jeff Testa'; Ashish Dabral
Subject: Re: Spill Center Test Calls

Hi Jake,

Looking into it right away.

@Ashish Dabral <mailto:[email-masked]>  - Please check

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____  

From: Jake Cifizzari <[email-masked]>
Sent: 23 December 2020 5:57 PM
To: Saurabh Dadu <[email-masked]>
Cc: 'Tom Moses' <[email-masked]>; 'Jeff Testa'
<[email-masked]>
Subject: Spill Center Test Calls 

Hello, 

My name is Jake and I handle the testing of the different phone numbers for
our customers. 

During my testing last night, I tried calling on the Mandarin line two times
and both times there was no connection. 

Could you look into this for us?

Thank you, 

Jake Cifizzari

Reporting  Assistant

[email-masked]

Office +1.978.568.1922 

Mobile +1.508.769.5711

1 Cabot Road, Suite 200

Hudson, MA  01749

 <http://www.spillcenter.com/> www.spillcenter.com